version: 0.31.6001
files:
  - url: PrivacySafe-arm64.zip
    sha512: 0BBEM3bAA9YVimdqgdHsvllbAb0IIAQnibamJ9m1OpQkSnK2ul8Q33XXmZLF1BfF27/LjKqP0IuJR4zBax9tzQ==
    size: 189003425
path: PrivacySafe-arm64.zip
sha512: 0BBEM3bAA9YVimdqgdHsvllbAb0IIAQnibamJ9m1OpQkSnK2ul8Q33XXmZLF1BfF27/LjKqP0IuJR4zBax9tzQ==
releaseDate: '2026-08-07T04:23:24.449Z'
